Index: trunk/server/fedora/config/etc/pki/tls/certs/ec.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/ec.pem	(revision 1737)
+++ trunk/server/fedora/config/etc/pki/tls/certs/ec.pem	(revision 2038)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Sat Nov 20 10:03:00 2010
-Date: Sat, 20 Nov 2010 10:02:59 -0500 (EST)
-From: mitcert@MIT.EDU
-To: mitchb@mit.edu
-Subject: Certificate signing request for ec.mit.edu  [help.mit.edu #1409006]
+From mitcert@MIT.EDU Tue Nov  8 13:57:32 2011
+Date: Tue, 8 Nov 2011 13:57:31 -0500
+From: "mitcert@MIT.EDU" <mitcert@MIT.EDU>
+To: Alexander Chernyakhovsky <achernya@mit.edu>
+Subject: [help.mit.edu #1790879] certificate renewal for scripts-vhost ec.mit.edu 
 
 Certificate:
@@ -9,24 +9,50 @@
         Version: 3 (0x2)
         Serial Number:
-            35:3b:f7:7c:03:3f:fb:c8:0e:0b:07:c7:70:f6:73:85
+            07:ee:1c:0e:0a:a9:bc:49:35:2d:73:48:63:3d:d0:7b
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Nov 18 17:00:00 2010 GMT
-            Not After : Nov 17 17:00:00 2011 GMT
+            Not Before: Nov  7 17:00:00 2011 GMT
+            Not After : Nov  7 17:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=ec.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -40,37 +66,45 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        9e:04:bd:45:9b:5b:a3:b0:55:fa:c2:3c:1a:ce:1b:1c:c4:95:
-        3d:52:e7:f3:fd:dc:f8:06:2a:06:fb:35:15:b9:c2:c2:34:5b:
-        ce:b0:98:e6:7b:a6:b5:5c:a6:1d:56:a2:31:0e:88:7d:a6:4b:
-        a1:f6:04:36:be:6b:c7:21:6e:32:d6:d7:c4:62:a5:35:5e:12:
-        c0:4e:77:47:ac:5d:7e:30:c6:c4:3b:25:12:f4:04:f8:f0:0b:
-        f7:1a:d0:f8:8e:d1:bc:96:2a:a3:54:92:c8:ea:05:a4:59:58:
-        5a:ab:64:ec:88:9c:7b:e8:83:48:24:db:ef:d8:85:8d:8b:13:
-        4e:00
+        4f:8b:e1:43:94:65:8a:6f:03:9a:8c:76:2c:86:e8:30:a2:2a:
+        ab:58:75:76:dc:93:ec:59:04:56:e0:32:6e:28:8a:4e:78:bc:
+        9d:f8:8f:95:19:f8:ef:d2:10:93:0f:65:73:5a:4a:2f:aa:f7:
+        3b:b0:aa:b8:47:0f:f7:40:eb:41:2d:ea:e1:2b:21:57:ef:34:
+        55:79:94:43:aa:07:6e:10:58:a0:9a:13:f2:c8:a7:4d:cd:f1:
+        fa:1a:97:e0:87:8e:ea:ec:b9:7a:b6:84:c5:57:06:cd:db:27:
+        fa:3b:c3:a9:85:08:6f:6e:59:06:03:e0:0e:54:64:8a:a6:24:
+        85:43
 -----BEGIN CERTIFICATE-----
-MIIDeTCCAuKgAwIBAgIQNTv3fAM/+8gOCwfHcPZzhTANBgkqhkiG9w0BAQUFADB7
+MIIE/TCCBGagAwIBAgIQB+4cDgqpvEk1LXNIYz3QezANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMTExODE3MDAwMFoXDTEx
-MTExNzE3MDAwMFowgcwxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMTEwNzE3MDAwMFoXDTEy
+MTEwNzE3MDAwMFowgcwxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
 SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
 dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRMwEQYDVQQDEwplYy5taXQuZWR1MR4wHAYJ
-KoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0A
-MIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2
-DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt
-1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjgasw
-gagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYIKwYB
-BQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0OBBYE
-FFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6Ly9j
-YS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEAngS9
-RZtbo7BV+sI8Gs4bHMSVPVLn8/3c+AYqBvs1FbnCwjRbzrCY5numtVymHVaiMQ6I
-faZLofYENr5rxyFuMtbXxGKlNV4SwE53R6xdfjDGxDslEvQE+PAL9xrQ+I7RvJYq
-o1SSyOoFpFlYWqtk7Iice+iDSCTb79iFjYsTTgA=
+KoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3DQEBAQUAA4IC
+DwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz45P3twFXOG7p
+/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDHXjUGYv4q1g8b
+LLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT3GtEsF4BUdMC
+zEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA7fYhUfrFBvAb
+66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBuAyZ0wqGz18uU
+/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9jHQgjUl/C+U2s
+pETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51QnIsaArocjVvGN
+SZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT33lad0LbQfR4b
+UVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3bNLYkDJBXwPnQ
+ZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKTW3z1NfgxEHs4
+1EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/Rs6LbQIDAQAB
+o4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4G
+CCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1Ud
+DgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCigJqAkhiJodHRw
+Oi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GB
+AE+L4UOUZYpvA5qMdiyG6DCiKqtYdXbck+xZBFbgMm4oik54vJ34j5UZ+O/SEJMP
+ZXNaSi+q9zuwqrhHD/dA60Et6uErIVfvNFV5lEOqB24QWKCaE/LIp03N8foal+CH
+jursuXq2hMVXBs3bJ/o7w6mFCG9uWQYD4A5UZIqmJIVD
 -----END CERTIFICATE-----
 
